- Go to 'HQ' then 'Explore'.
- Engage in combats to gain XP, level up and rewards.
- An escape square is available in all explore areas, you can escape.
- from the game by moving towards the esc square.